## sopwith 2.1.0

=== debian/changelog ===
sopwith (2.1.0-2) unstable; urgency=medium

  * Accept changes from Debian Janitor
     * Set upstream metadata fields: Bug-Submit, Repository.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 07 Sep 2022 02:28:54 +0000

sopwith (2.1.0-1) unstable; urgency=medium

  * Package major upstream v2.0.0 release (closes: #1017755).
    - New release upgrades to SDL 2 (closes: #894853)
    - Update README files, copyright, etc. to reflect current state
    - Update debian/* files to reflect new code structure and GitHub location
    - Remove patches, which are all outdated for v2.0.0

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 02 Sep 2022 00:06:07 +0000

sopwith (1.8.4-18) unstable; urgency=medium

  * Adjust lintian overrides.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 27 Jan 2022 02:08:52 +0000

sopwith (1.8.4-17) unstable; urgency=medium

  * Accept package cleanup from Debian Janitor.
    - Remove constraints unnecessary since buster
    - Build-Depends: Drop versioned constraint on dpkg-dev and pkg-config

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 24 Sep 2021 19:10:05 +0000

sopwith (1.8.4-16) unstable; urgency=medium

  * Bump standards version to 4.6.0.0 (no packaging changes).
  * Update debian/watch to reflect version 4 format (no changes).
  * Remove unneeded Lintian source override configure-generated-file-in-source.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 18 Aug 2021 16:11:49 +0000

sopwith (1.8.4-15) unstable; urgency=medium

  * Package cleanup based on a review at qa.debian.org.
    - Remove sopwith.menu per Lintian command-in-menu-file-and-desktop-file
    - Remove obsolete Lintian override for testsuite-autopkgtest-missing
    - Add Lintian override for debian-watch-does-not-check-gpg-signature
    - Add Lintian override for maintainer-desktop-entry
    - Add Lintian override for deprecated-configure-filename
    - Add Lintian override for configure-generated-file-in-source (it's fixed)
    - Change Lintian override to "Fowarded: not-needed" for headers.patch
    - Update debian/control to move to debhelper-compat (= 13)
    - Update debian/control to set Rules-Requires-Root: no
    - Add a debian/upstream/metadata file

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 29 Oct 2020 20:29:53 +0000

sopwith (1.8.4-14) unstable; urgency=medium

  * Remove build dependency on unused, deprecated GTK2 (closes: #967752).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 06 Aug 2020 22:05:11 +0000

sopwith (1.8.4-13) unstable; urgency=low

  * Ignore new lintian warning about submitting patch upstream.
  * Accept package cleanup from Debian Janitor.
    - Trim trailing whitespace
    - Move source package lintian overrides to debian/source

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 16 Jul 2020 23:05:34 +0000

sopwith (1.8.4-11) unstable; urgency=medium

  * Disable broken and undocumented ~/.sopwithrc to allow game to run.
  * Bump standards version to 4.5.0.0 (no packaging changes).
  * Make adjustments to account for new packaging behavior.
    - Remove unneeded entries from debian/source/include-binaries
    - Add files to debian/not-installed to quiet dh-missing

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 27 Jun 2020 18:10:21 +0000

sopwith (1.8.4-10) unstable; urgency=medium

  * Bump standards version to 4.4.0.1 (no packaging changes).
  * Move to debhelper compatibility level 12.
    - Update debian/control to build depend on debhelper-compat (= 12)
    - Remove debian/compat, which is no longer needed
    - Adjust debian/rules to invoke dh using --without autoreconf
    - Manually update configure to support --runstatedir
    - Remove Build-Depends on autotools-dev, per lintian warning

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 10 Aug 2019 19:39:14 +0000

sopwith (1.8.4-9) unstable; urgency=medium

  * Use https protocol in debian/watch (contributed by Ondřej Nový).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 20 Oct 2018 10:39:39 +0000

sopwith (1.8.4-8) unstable; urgency=medium

  * Bump standards version to 4.2.1.0 (no packaging changes).
  * Convert to correct https copyright file URI.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 16 Sep 2018 18:22:25 +0000

sopwith (1.8.4-7) unstable; urgency=medium

  * Bump standards version to 4.2.0.1 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 07 Aug 2018 01:52:44 +0000
