=== debian/watch ===
version=4
https://github.com/fragglet/sdl-sopwith/releases .*/sdl-sopwith-?(\d\S+)\.tar\.gz
