## sopwith 2.1.1

=== debian/changelog ===
sopwith (2.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 06 Nov 2022 14:20:52 +0000

sopwith (2.1.0-3) unstable; urgency=medium

  * Adjust debian/watch configuration (old config somehow stopped working).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 17 Sep 2022 01:42:57 +0000
