=== debian/control ===
Source: sopwith
Section: games
Priority: optional
Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
Build-Depends: debhelper-compat (= 13), pkg-config, libsdl2-dev
Rules-Requires-Root: no
Standards-Version: 4.6.1.0
Homepage: https://fragglet.github.io/sdl-sopwith/
Vcs-Browser: https://salsa.debian.org/debian/sopwith
Vcs-Git: https://salsa.debian.org/debian/sopwith.git

Package: sopwith
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: port of the 1980's side-scrolling WWI dogfighting game
 This is an updated version of the 1980's game developed by David L. Clark of
 BMB Compuscience Canada.  It has been adapted to run under *nix using the SDL
 toolkit. Poor graphics, stupid AI, and horrible sound await you. The gameplay
 is simple, addictive, and fun. A `side-scroller', you pilot your biplane
 across a static field, destroying enemy encampments and planes.
