## sopwith 2.2.0

=== debian/changelog ===
sopwith (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove unused entries from debian/copyright (due to upstream changes).
  * Bump standards version to 4.6.2.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 18 May 2023 02:05:10 +0000
