## sopwith 2.3.0

=== debian/changelog ===
sopwith (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 30 May 2023 00:06:11 +0000
