=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Build-Depends: debhelper-compat (= 13), pkg-config, libsdl2-dev
 Rules-Requires-Root: no
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2.0
 Homepage: https://fragglet.github.io/sdl-sopwith/
 Vcs-Browser: https://salsa.debian.org/debian/sopwith
 Vcs-Git: https://salsa.debian.org/debian/sopwith.git
