## sopwith 2.4.0

=== debian/changelog ===
sopwith (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/not-installed to address warning from dh_missing.
  * Change debian/control build-dep from obsolete pkg-config to pkgconf.
  * Update copyright date to 2024 on Debian maintainer files.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 10 Feb 2024 17:25:49 +0000
