## sopwith 2.5.0

=== debian/changelog ===
sopwith (2.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 22 Apr 2024 17:50:59 +0000
