=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: games
 Priority: optional
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
-Build-Depends: debhelper-compat (= 13), pkg-config, libsdl2-dev
+Build-Depends: debhelper-compat (= 13), pkgconf, libsdl2-dev
 Rules-Requires-Root: no
 Standards-Version: 4.6.2.0
 Homepage: https://fragglet.github.io/sdl-sopwith/
