## sopwith 2.6.0

=== debian/changelog ===
sopwith (2.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.7.0.0 (no packaging changes).
  * Adjust debian/not-installed and debian/sopwith.manpages for new files.
  * Adjust debian/copyright to reflect license for new metadata file.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 29 Oct 2024 16:12:14 +0000
