## sopwith 2.7.0

=== debian/changelog ===
sopwith (2.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 12 Nov 2024 17:41:53 +0000
