## sopwith 2.8.0

=== debian/changelog ===
sopwith (2.8.0-2) unstable; urgency=medium

  * New release for forky.
  * Convert debian/watch to version 5 format.
  * Adjust lintian overrides.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 18 Sep 2025 19:06:41 +0000

sopwith (2.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.7.2.0 (no packaging changes).
  * Update copyright date to 2025 on Debian maintainer files.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 22 Mar 2025 19:07:21 +0000
