=== debian/watch ===
Version: 5
Source: https://api.github.com/repos/fragglet/sdl-sopwith/git/matching-refs/tags/
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/sdl-sopwith-@ANY_VERSION@
Download-Url-Mangle: s%(api.github.com/repos/fragglet/sdl-sopwith/git/refs/tags/sdl-sopwith-)(.*$)%github.com/fragglet/sdl-sopwith/releases/download/sdl-sopwith-$2/sdl-sopwith-$2.tar.gz%
Filename-Mangle: s%.*/sdl-sopwith-@ANY_VERSION@%sdl-sopwith-$1.tar.gz%
Search-Mode: plain
Pgp-Mode: none
