## sopwith 2.9.0

=== debian/changelog ===
sopwith (2.9.0-1) unstable; urgency=medium

  * New upstream release.
    - Install new file var/games/sopwith/hiscores.txt
    - Suppress warning: package-contains-documentation-outside-usr-share-doc
  * Remove Rules-Requires-Root from debian/control, since it's now redundant.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 07 Dec 2025 18:45:22 +0000
