=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Build-Depends: debhelper-compat (= 13), pkgconf, libsdl2-dev
-Rules-Requires-Root: no
 Standards-Version: 4.7.2.0
 Homepage: https://fragglet.github.io/sdl-sopwith/
 Vcs-Browser: https://salsa.debian.org/debian/sopwith
